    [stylesheet-group="0"] {}

    html {
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    body {
        margin: 0;
    }

    button::-moz-focus-inner,
    input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

    input::-webkit-inner-spin-button,
    input::-webkit-outer-spin-button,
    input::-webkit-search-cancel-button,
    input::-webkit-search-decoration,
    input::-webkit-search-results-button,
    input::-webkit-search-results-decoration {
        display: none;
    }

    [stylesheet-group="0.1"] {}

    :focus:not([data-focusvisible-polyfill]) {
        outline: none;
    }

    [stylesheet-group="1"] {}

    .css-1dbjc4n {
        -ms-flex-align: stretch;
        -ms-flex-direction: column;
        -ms-flex-negative: 0;
        -ms-flex-preferred-size: auto;
        -webkit-align-items: stretch;
        -webkit-box-align: stretch;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-basis: auto;
        -webkit-flex-direction: column;
        -webkit-flex-shrink: 0;
        align-items: stretch;
        border: 0 solid black;
        box-sizing: border-box;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-basis: auto;
        flex-direction: column;
        flex-shrink: 0;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        min-height: 0px;
        min-width: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        position: relative;
        z-index: 0;
    }

    .css-901oao {
        border: 0 solid black;
        box-sizing: border-box;
        color: rgba(0, 0, 0, 1.00);
        display: inline;
        font: 14px -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        white-space: pre-wrap;
        word-wrap: break-word;
    }

    [stylesheet-group="2"] {}

    .r-1oav7hm {
        border-bottom-color: rgba(170, 170, 170, 1.00);
        border-left-color: rgba(170, 170, 170, 1.00);
        border-right-color: rgba(170, 170, 170, 1.00);
        border-top-color: rgba(170, 170, 170, 1.00);
    }

    .r-nsiyw1 {
        border-bottom-left-radius: 32px;
        border-bottom-right-radius: 32px;
        border-top-left-radius: 32px;
        border-top-right-radius: 32px;
    }

    .r-rs99b7 {
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-top-width: 1px;
    }

    .r-18c69zk {
        border-bottom-left-radius: 100px;
        border-bottom-right-radius: 100px;
        border-top-left-radius: 100px;
        border-top-right-radius: 100px;
    }

    .r-1ylftmg {
        border-bottom-color: rgba(38, 207, 150, 1.00);
        border-left-color: rgba(38, 207, 150, 1.00);
        border-right-color: rgba(38, 207, 150, 1.00);
        border-top-color: rgba(38, 207, 150, 1.00);
    }

    .r-1q9bdsx {
        border-bottom-left-radius: 12px;
        border-bottom-right-radius: 12px;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
    }

    .r-1udh08x {
        overflow-x: hidden;
        overflow-y: hidden;
    }

    .r-1yadl64 {
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-right-width: 0px;
        border-top-width: 0px;
    }

    .r-13awgt0 {
        -ms-flex: 1 1 0%;
        -webkit-flex: 1;
        flex: 1;
    }

    [stylesheet-group="2.1"] {}

    .r-ymttw5 {
        padding-left: 16px;
        padding-right: 16px;
    }

    .r-1rcbeiy {
        padding-bottom: 6px;
        padding-top: 6px;
    }

    [stylesheet-group="2.2"] {}

    .r-1awozwy {
        -ms-flex-align: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        align-items: center;
    }

    .r-18u37iz {
        -ms-flex-direction: row;
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        flex-direction: row;
    }

    .r-u8s1d {
        position: absolute;
    }

    .r-3mc0re {
        right: 8px;
    }

    .r-11wrixw {
        margin-left: 0px;
    }

    .r-1loqt21 {
        cursor: pointer;
    }

    .r-1otgn73 {
        -ms-touch-action: manipulation;
        touch-action: manipulation;
    }

    .r-14lw9ot {
        background-color: rgba(255, 255, 255, 1.00);
    }

    .r-580adz {
        gap: 5px;
    }

    .r-1r8g8re {
        height: 36px;
    }

    .r-1777fci {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    .r-1862ga2 {
        color: rgba(119, 119, 119, 1.00);
    }

    .r-savfef {
        font-family: Source Sans Pro;
    }

    .r-a023e6 {
        font-size: 15px;
    }

    .r-1kfrs79 {
        font-weight: 600;
    }

    .r-rjixqe {
        line-height: 20px;
    }

    .r-3tybrf {
        background-color: rgba(0, 178, 119, 1.00);
    }

    .r-1b1obt9 {
        width: 216px;
    }

    .r-jwli3a {
        color: rgba(255, 255, 255, 1.00);
    }

    .r-1oszu61 {
        -ms-flex-align: stretch;
        -webkit-align-items: stretch;
        -webkit-box-align: stretch;
        align-items: stretch;
    }

    .r-1w6e6rj {
        -ms-flex-wrap: wrap;
        -webkit-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .r-1fdih9r {
        gap: 24px;
    }

    .r-13qz1uu {
        width: 100%;
    }

    .r-eqz5dr {
        -ms-flex-direction: column;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .r-dqa1tq {
        width: 180px;
    }

    .r-17nefm2 {
        background-color: rgba(229, 249, 243, 1.00);
    }

    .r-sga3zk {
        height: 64px;
    }

    .r-1mnahxq {
        margin-top: 0px;
    }

    .r-f727ji {
        padding-left: 12px;
    }

    .r-i023vh {
        padding-right: 16px;
    }

    .r-1jkjb {
        margin-left: 8px;
    }

    .r-cqee49 {
        color: rgba(0, 0, 0, 1.00);
    }

    .r-ubezar {
        font-size: 16px;
    }

    .r-12sm5po {
        letter-spacing: -0.3px;
    }

    .r-hbpseb {
        line-height: 22px;
    }

    .r-1bymd8e {
        margin-top: 2px;
    }

    .r-1khnkhu {
        color: rgba(51, 51, 51, 1.00);
    }

    .r-1b43r93 {
        font-size: 14px;
    }

    .r-16dba41 {
        font-weight: 400;
    }

    .r-132tqjk {
        letter-spacing: -0.1px;
    }

    .r-chstv {
        border-top-left-radius: 12px;
    }

    .r-1nlznlq {
        border-top-right-radius: 12px;
    }

    .r-1pi2tsx {
        height: 100%;
    }

    .r-1m9ckf1 {
        background-color: rgba(51, 51, 51, 1.00);
    }

    .r-keui8w {
        border-bottom-left-radius: 12px;
    }

    .r-j9nkxj {
        border-bottom-right-radius: 12px;
    }

    .r-adacv {
        min-height: 64px;
    }

    .r-hgjtjo {
        gap: 12px 16px;
    }
    .contactinfo{
        position: fixed;
        height: 20px;
        text-align: center;
        background-color:#00C684;
        font-weight: bold;
        border-radius: 3px;
        z-index: 22;
    }
    .action-btn{
        display: none;
        height: 50px;
        left: 2px;
        width: 100%;
        z-index: 100;
        position: fixed;
        bottom: 0;
	    background-color: white;
        
    }
    .actionbtn{
        width: 32.5%;;
        height: 50px;
        color: white;
        font-weight: bold;
        border: 2px solid white;
        border-radius: 10px;
        background-color:#00C684;
    }
    @media (max-width: 576px) {
        .action-btn{
            display: block;
        }
    }
	#bestoffer{
		background-color:#00C684;
	}